.kopf {
 width:100%;
 background-color:#C0C0C0;
 padding:10;
 vertical-align:center;
}

.tabelle {
 width:100%;
}

.record {
 vertical-align:top;
 background-color:f8f8f8;
}
.record1 {
 vertical-align:top;
 background-color:fffff0;
}

.eingabe {
 background-color:lightblue;
 padding:10;
}
 
.combination {
 width:49%;
 background-color:yellow;
}

.taxon {
 width:49%;
 background-color:yellow;
}
 
.nummer {
 width:2%;
 background-color:lightblue;
 text-align:center;
 vertical-align:middle;
}
 
.familie {
 width:52%;
 background-color:yellow;
}

.region {
 width:10%;
 text-align:right;
}

.regionen {
 width:4%;
 background-color:lightgreen;
 text-align:center;
}

.leerregion {
 width:4%;
 text-align:center;
}

.extinct {
 width:14%;
 background-color:lightgreen;
 text-align:center;
}

.taxonb {
 width:90%;
 background-color:yellow;
 font-weight:bold;
}
 
.validb {
 width:8%;
 background-color:yellow;
 font-weight:bold;
}
 
.synonym {
 width:40%;
 background-color:yellow;
}

.available {
 width:10%;
 background-color:yellow;
}

.comment {
 width:30%;
 background-color:yellow;
}

.validc {
 width:8%;
 background-color:yellow;
}

.zitat {
 width:77%;
 background-color:yellow;
}

.seite {
 width:6%;
 background-color:yellow;
}

.remark {
 width:15%;
 background-color:yellow;
}

.name {
 width:30%;
 background-color:yellow;
}
 
.zitat1 {
 width:47%;
 background-color:yellow;
}

.gesamtzitat {
 background-color:yellow;
}

.oben {
 background-color: yellow;
 vertical-align: top;
 white-space: nowrap;
}

.aktiv {
 background-color: #ffffff;
 border-top-style: solid;
 border-top-width: thin;
 border-top-color: #C0C0C0;
 padding-right: 10px;
 padding-left: 10px;
}

.inaktiv {
 padding-right: 10px;
 padding-left: 10px;
}

.bold {
 background-color:yellow;
 font-weight:bold;
}

.fuss {
 width:100%;
 margin-top: 0px;
 background-color:#C0C0C0;
}
.daten {
 padding-left: 10px;
 padding-right: 10px;
}

.fussfeld {
 background-color:#C0C0C0;
}

.fussfeld {
 border-style: solid;
 border-width: thin;
 border-color: white;
 padding-left:5;
}

.fehler {
 color:red;
}

.schalter {
 background-color:lightblue;
}
 
.sprache {
 width:10%;
 background-color:yellow;
}

h1, .header {
 text-align: center;
}

h2 {
 text-align: center;
} 

.statistik {
 background-color: yellow;
 padding-left: 10px;
 padding-right: 10px;
}

.statistik_zahl {
 background-color: yellow;
 padding-left: 10px;
 padding-right: 10px;
 text-align: right;
}

.zitierung {
 margin-top: 0px;
 font-size: small;
}

dt {
 background-color:yellow;
 font-weight:bold;
}

.neu {
 background-color:yellow;
}

.weiss_oben {
 vertical-align:top;
 background-color:ffffff;
}

.citing {
 color: #808080;
 background-color: #f0f0f0;
 padding: 10px 15px;
 border: 1px solid #808080;
 margin: 15px 3px 20px;
}
.citing:hover {
 color: #000;
 border-color: #000;
 background-color: yellow;
}

.fixed_headers tr:first-child {
 position: sticky;
 top: 0;
 z-index: 10;
}
.fixed_headers tr:first-child td {
 border-bottom: 2px solid black;
}